YARP on intel OSX

From Wiki for iCub and Friends
Jump to: navigation, search

For YARP on an Intel flavor of OSX, make sure you're using a version of the ACE library after October 2006 (the ACE ChangeLog suggests that's when support was introduced).

For example, version 5.5.4, available from: